Skip to main content
POST
/
v1
/
conversations
Démarrer (ou retrouver) une conversation
curl --request POST \
  --url https://api.plugkit.co/v1/conversations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountId": "<string>",
  "contactHandle": "<string>",
  "contactName": "<string>",
  "externalConversationId": "<string>"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
accountId
string
required

Compte (Account.id) propriétaire de la conversation

contactHandle
string
required

Identifiant du contact côté plateforme (PSID IG / wa_id WhatsApp)

contactName
string
externalConversationId
string

ID de conversation côté plateforme (sinon = contactHandle)

Response

201 - undefined